

        ;$$$$;            __      ;$$$$;            __     ;$$$$;
       ;$$$$$ __,,··y%%@S$$$;    ;$$$$$ __,,··y%%@S$$$;   ;$$$$$
   ,Öy%$$$$$$$$$$$SSÊÊ"$$$$$ ,Öy%$$$$$$$$$$$SSÊÊ"$$$$$    $$$$$; __,,··y%%@S$$$
   $$$$$$$$$ý^        ;$$$$; $$$$$$$$$ý^        ;$$$$; .$$$$$$$$$$$$$SSÊÊ"$$$$"
   ý" $$$$$;          $$$$$  ý" $$$$$;          $$$$$  "ý$$$$$$ý"
     ;$$$$$          ;$$$$;    ;$$$$$          ;$$$$;   ;$$$$$ý         __.,,
     $$$$$;          $$$$$ _   $$$$$;          $$$$$    $$$$$;          $$$$$
    ;$$$$$  __,··y%%@@$$$$ba  ;$$$$$          ;$$$$;   ;$$$$$          ;$$$$;
    $$$$$$$$$$$SSÊÊ"$$$$$"^   $$$$$;          """""'   $$$$$;          $$$$$
  d$$$$$$$ý"`      ;$$$$;    ;$$$$$                   ;$$$$$          ;$$$$;
  `$$$$$;          $$$$$     $$$$$;                   $$$$$;          $$$$$ _
  ;$$$$$          ;$$$$;    ;$$$$$                   ;$$$$$  __,··y%%@@$$$$ba
  $$$$$;          $$$$$     $$$$$;                   $$$$$$$$$$$SSÊÊ"$$$$$"^
 ;$$$$$          ;$$$$;    ;$$$$$                   d$$$$$$ý"`       """""
 """""`          """""     """""`                    """"`

                            international group
                        advanced rhythm technologies



                  syy$$$ý^"                      "^ý$$$yys
                  l$$'                                `$$l
                  :$ý         r e l e a s e s          ý$:
                   Sy__                              __yS


 [singles 1996]


 filename     rel-date    songname              style           composer

 art_1. zip   o8.o4.96    humanoid              acid            creator & tose
 art_2. zip   o8.o4.96    children theme        trance          tose
 art_3. zip   18.o4.96    hallucination         acid trance     agen c
 art_4. zip   18.o4.96    party's goin` on!     rave            tose
 art_05.zip   3o.o4.96    hypnotic rave         rave            agen c
 art_06.zip   3o.o4.96    apply gen 1.0         code            madman/fnx
 art_07.zip   o6.o5.96    36 Years              acid|trance     agen c
 art_8. zip   16.o5.96    the lamer theme       commerz         creator
 art_9. zip   16.o5.96    life on mars          acid|trance     tose
 art_10.zip   26.o5.96    jungle party          jungle          agen c
 art_11.zip   26.o5.96    da bezd tragg         hardcore        jive
 art_12.zip   o7.o6.96    destiny edit          acid|trance     lemon
 art_13.zip   18.o6.96    cry til it's dead     happy hippo     tose
 art_14.zip   19.o6.96    transfigurat. rmx     mastertrance    dj jumbo      
 art_15.zip   21.o6.96    daydreaming           art style       jive
 art_16.zip   o5.o7.96    yar mother            gabber          lemon
 art_17.zip   o6.o7.96    heaven & hell         art pure        tose
 art_18.zip   17.o8.96    brain vibes deepmix   18o deep goa    creator
 art_19.zip   18.o8.96    turnaround            rave            red heat
 art_20.zip   o5.o9.96    future                monotone house  lemon
 art_21.zip   28.o9.96    various minds         trance          agen c
 lmn-g2.zip   o1.11.96    gotha is back! w96    hardcore gabba  lemon
 art_22.zip   o7.11.96    hooter                progres.house   tose


 [singles 1997]

 art_23.zip   o3.o1.97    visual experience     dancefloor      paralyzer
 art_24.zip   19.o1.97    changing styles       different       tose
 art_25.zip   19.o1.97    atmospheres           ambient         agen c
 art_26.zip   19.o1.97    maximum security      hardtrance      agen c
 art_27.zip   19.o1.97    mad child's problem   free style      tose
 art_28.zip   3o.o1.97    essence of love       dreamhouse      tose
 art_29.zip   o1.o2.97    when i'm dead         mellow          randomizer
 a&l-sdnc.zip o8.o2.97    soundcraft imp. rmx   rmx             lemon&assign/rr
 art_30.zip   1o.o2.97    dipdup                trancehouse     lemon
 art_31.zip   12.o2.97    mindflow              experimental    tose
 art_32.zip   14.o2.97    love you right        vocal house     jive
 art_33.zip   18.o2.97    braintomb             alien ambient   jazztiz
 art_34.zip   28.o2.97    martini               new age ambient jazztiz
 art_35.zip   19.o3.97    zero resistance       acidbreakpiano  agen c
 art_36.zip   19.o3.97    ma little raver       rave            ><tra
 art_37.zip   28.o4.97    shades of green       orchestra       jazztiz
 art_38.zip   28.o4.97    jc remix              orchestra piano raptor
 art_39.zip   28.o4.97    a different world     hardtrance      ><tra
 art_40.zip   o4.o5.97    wild acid dreams      really acid     tose
 art_41.zip   o9.o5.97    marchin 16bit sym97   hardtrance      tose
 art_42.zip   o9.o5.97    float in 16bit sym97  trance          tose
 art_43.zip   12.o5.97    softer                soft rave       jorfen
 art_44.zip   12.o5.97    lexx - the dark zone  (hard)trance    tose
 art_45.zip   15.o5.97    sound software        trance          pieter v.d.veen
 art_46.zip   12.o6.97    children adult rmx    miles mix       raptor
 art_47.zip   12.o6.97    fasten ya seatbelt!   fast'n'trancy   ><tra
 art_48.zip   12.o6.97    hell's angel          rave            raptor
 art_49.zip   21.o6.97    chaotic               hardtrance      charlie d
 art_50.zip   21.o6.97    imaginary amnesia     acid exper.     sierra
 art_51.zip   29.o6.97    factory plant         exp.acid house  tfs
 art_52.zip   o5.o7.97    a nite in da clubb    clubnight       ><tra
 art_53.zip   o5.o7.97    back in time          mixed acid      sierra
 art_54.zip   o5.o7.97    don't ask me!         trance          ><tra
 art_55.zip   1o.o7.97    sonic empire rmx      commercial      tfs
 art_56.zip   12.o7.97    the lamer theme rmx   melodic rave    eha
 art_57.zip   12.o7.97    feeling the bass      hardtrance      eha
 art_58.zip   12.o7.97    uncanny               ambient         charlie d
 art_59.zip   18.o7.97    experimente           exp.house       jorfen
 art_60.zip   18.o7.97    echoes of eden        ambient triphop n-joy
 art_61.zip   26.o7.97    dreams r un-x-pected  sweet trance    ><tra
 art_62.zip   26.o7.97    unlimited feelings    dance           sierra
 art_63.zip   26.o7.97    take no more          demo piano      eha
 art_64.zip   26.o7.97    two chippy tunes      old chip style  mikro
 art_65.zip   17.o8.97    entless autumn        piano           smart
 art_66.zip   17.o8.97    i love you            piano           smart
 art_67.zip   24.o8.97    sky stream iii        dream trance    jazztiz
 art_68.zip   24.o8.97    a round trip          deep house      tfs
 art_69.zip   o1.o9.97    wasting love          house trance    smart
 art_70.zip   o1.o9.97    dirt in my eyes       exp.hardcore    ><tra
 art_71.zip   o4.o9.97    jungoa'hl             jungle triphop  tim v.d.weerd
 art_72.zip   o4.o9.97    my music 3rd evoke    rave trance     eha
 art_73.zip   o4.o9.97    sphinx                evoke compo     sierra
 art_74.zip   o8.o9.97    expert knob twiddlers slowacid        io
 art_75.zip   o8.o9.97    chill out             ambient d&b     io
 art_76.zip   14.o9.97    art theme             hardcore        tim v.d.weerd
 art_77.zip   14.o9.97    hate rippin           drum^n^bass     mikro
 art_78.zip   14.o9.97    velvet wind           trance          n-joy
 art_79.zip   14.o9.97    mind dimension        goa             p-tec
 art_80.zip   16.09.97    noise power           noise           doktor noise
 art_81.zip   17.09.97    revolution of house   house           iceman
 art_82.zip   17.09.97    solar system          psych.trance    wrong
 art_83.zip   21.09.97    das wahre ich         rave            smart
 art_84.zip   21.09.97    blackness (part 1)    atmosph. d&b    n-joy
 art_85.zip   25.09.97    dots & kisses         ep              charlie d
 art_86.zip   25.09.97    jungalistique inf.III drum'n'bass     tim v.d.weerd
 art_87.zip   28.09.97    startrip              goa             p-tec
 art_88.zip   28.09.97    solar flare           acid trance     dane
 art_89.zip   28.09.97    magic carpet ride     trance          dane
 art_90.zip   04.10.97    try to kill me        drum^n^bass     mikro
 art_91.zip   04.10.97    io acid               acid            io
 art_92.zip   04.10.97    i'm v-ling very       hard club       chrizz
 art_93.zip   04.10.97    the sonud of da       drum^n^bass     tim v.d.weerd
 art_94.zip   12.10.97    el ninjo              demo sound      sierra
 art_95.zip   12.10.97    boing                 kinda goa       wrong
 art_96.zip   12.10.97    solution-z            italy club      doktor noise
 art_97.zip   12.10.97    feels so good         house           iceman
 art_98.zip   16.10.97    daylight remix        soundtrack      sierra
 art_99.zip   16.10.97    phantom               atmos. d&b      n-joy & salice
 art_100.zip  16.10.97    get ready !!!         commerz         doktor noise
 art_101.zip  16.10.97    timeless              atmos.d&b       n-joy
 art_102.zip  16.10.97    mystical ancients     slow tran&ambi  sierra
 art_103.zip  16.10.97    suxxday ii            hardtrance      mikro
 art_104.zip  16.10.97    are you sure ???      hardcore        doktor noise
 art_105.zip  27.10.97    shadow of reality     groovy compo#1  decker
 art_106.zip  27.10.97    deep in the base      club            the gloom
 art_107.zip  27.10.97    twisted fate          experimental    decker
 art_108.zip  27.10.97    x-statik magik        u4ia live mix   iceman
 art_109.zip  01.11.97    real vibration        much better mix jive
 art_110.zip  01.11.97    small talk            house           smart
 art_111.zip  10.11.97    very not              trance^n^acid   ><tra
 art_112.zip  16.11.97    atmosfear part II     trance          dane
 art_113.zip  16.11.97    life anth. dimension  trance          smart
 art_114.zip  24.11.97    the return of raven   acid rave       dane
 art_115.zip  29.11.97    nominee 13            electrofunk     charlie d
 art_116.zip  29.11.97    nincompoop            minimal acid    charlie d
 art_117.zip  29.11.97    dreamworld            dreamy trance   the gloom
 art_118.zip  29.11.97    mental states         trance          doktor noise
 art_119.zip  29.11.97    imitations            soft acid       pherplexer
 art_120.zip  29.11.97    take me away          happy hardcore  dj eddie
 art_121.zip  29.11.97    the magic insence     psych. trance   redemption
 art_122.zip  29.11.97    time of rotation      trance          mikro
 art_123.zip  06.12.96    line of fire          trance acid     cyclone
 art_124.zip  06.12.97    live the life         house           chrizz
 art_125.zip  06.12.97    in ma' dark houze     dark houze      xtra
 art_126.zip  06.12.97    frequence test        experimental    cyclone
 art_127.zip  21.12.97    the mother fucka way  hardcore        pherplexer
 art_128.zip  21.12.97    monotone              minimal.techno  decker
 art_129.zip  21.12.97    no good               doktor's remix  doktor noise


 [singles 1998]

 art_130.zip  04.01.98    restricted time       goa             p-tec
 art_131.zip  04.01.98    do it + phobia        drum'n'bass     vik
 art_132.zip  08.01.98    keine gnade           strange exp.    mikro
 art_133.zip  08.01.98    Startup (A-Side)      club acid       tim v.d. weerd
 art_134.zip  08.01.98    distance              dance           the gloom  
 art_135.zip  11.01.98    two Faces                             snake 
 art_136.zip  25.01.98    the Tiny Rave         rave            iv.tracks   
 art_137.zip  25.01.98    types of Noise        weird           wonka 
 art_138.zip  25.01.98    dreamer               comerical rave  jorfen 
 art_139.zip  25.01.98    time                  house           jorfen 
 art_140.zip  25.01.98    sun                   drum'n'bass     vik
 art_141.zip  07.02.98    no return + bonus     club            vik
 art_142.zip  07.02.98    get the control!      technometall    doktor noise
 art_143.zip  07.02.98    the people's house    house           iceman
 art_144.zip  23.02.98    daydreams             trance          smart
 art_145.zip  23.02.98    looking back          slow ballad     iv.tracks
 art_146.zip  07.03.98    p.o.w.                bbeat trance    doktor noise
 art_147.zip  07.03.98    allt jag vill rmx     progr. club     doktor noise
 art_148.zip  07.03.98    el-tronic             house           jorfen
 art_149.zip  07.03.98    not destructive       rave/trance     jorfen
 art_150.zip  07.03.98    defender              party house     vik
 art_151.zip  18.03.98    inner light           soft rock       $prite
 art_152.zip  18.03.98    yellow & blue         rock/alterna.   $prite
 art_153.zip  18.03.98    d&b ep                drum'n'bass     mikro
 art_154.zip  18.03.98    sent from above       rave            dj eddie
 art_155.zip  18.03.98    roses are red rmx     happy rave      dj eddie
 art_156.zip  18.03.98    still green           up mix          snake
 art_157.zip  27.03.98    the treveler          techno          tim v.d. weerd    
 art_158.zip  27.03.98    lost                  trance          chrizz     
 art_159.zip  12.04.98    global interruption   dance / club    the gloom
 art_160.zip  12.04.98    shapeshifter          goa trance      cyex
 art_161.zip  12.04.98    ding a ding a dong    hyp. rave tune  ><tra
 art_162.zip  12.04.98    extensively strange   drum'n'bass     wonka
 art_163.zip  12.04.98    dream (shapeless md)  classical       $prite
 art_164.zip  12.04.98    dance now - dok rmx   tekkno          doktor noise
 art_165.zip  12.04.98    no time to go back    club / trance   doktor noise
 art_166.zip  26.04.98    first class hero      noise/hardcore  cyex 
 art_167.zip  26.04.98    relaxed overdriver    minimal.techno  wonka
 art_168.zip  26.04.98    the guru's dream      trance / house  iceman
 art_169.zip  26.04.98    flying high           freeze trea.rmx iceman+dr.noise
 art_170.zip  26.04.98    impossibile combinat. trance / techno wonka 
 art_171.zip  26.04.98    the mellow experience experimental    wonka
 art_172.zip  26.04.98    thinkin` about        experimnetal    mikro
 art_173.zip  26.04.98    return of moon        exp. drumnbase  noisize (vik)
 art_174.zip  26.04.98    eiswueste             trance          collusion
 art_175.zip  02.05.98    nova                  mini/mell house banshee
 art_176.zip  02.05.98    troubled              club / dance    gloom+dr.noise
 art_177.zip  25.05.98    i want to             house           snake 
 art_178.zip  25.05.98    acoustic irritation   trance          snake
 art_179.zip  25.05.98    sunday morning        exp.house       iceman
 art_180.zip  06.06.98    party people          house'mell'jung cyex  
 art_181.zip  06.06.98    frogjump              exp.techno      wonka    
 art_182.zip  06.06.98    fusion-ep             exp.trance;d&b  wonka    
 art_183.zip  06.06.98    locked in the space   melodic trance  dr.noise
 art_184.zip  06.06.98    get the control-rmx   hi-speed techno dr.noise
 art_185.zip  06.06.98    feeling 98            slow ballad     iv.tracks 
 art_186.zip  06.06.98    come on.dance         rave            jorfen
 art_187.zip  06.06.98    fairness              hardly trance   ><tra
 art_188.zip  20.06.98    final xtc             trance          ><tra 
 art_189.zip  20.06.98    piano in trance       trance          iv.tracks
 art_190.zip  12.07.98    vodca con cola        hardtrance      low pass
 art_191.zip  12.07.98    working o.t. sunny... trance          low pass

 [musicdisks]

 art-m01a.zip  o3.o6.96   mucke pack i          disk            art 

 ag-rcity.xm              ratzeburg city        acid rave       agen c                         
 asx-uc  .xm              urgent cognition      metallic noise  assex
 cr-hypno.xm              hypnoshit Vol.1       hypno trance    creatorR

  
 art-m01b.zip  o3.o6.96   mucke pack i          disk            art
 
 djj_radi.xm              radical master        trance          dj jumbo
 jv-cat  .xm              cathexis              trance          jive
 lmn_ilto.xm              i love this organ     house           lemon
 ts-allin.xm              all i need            pure fun        tose



 art-m02a.zip  o8.o8.96   mucke pack ii         disk            art

 ag-piano.xm              piano daredevil       piano mix       agen c
 lmn-cats.xm              cat's allround        trance          lemon
 lmn-hg96.xm              gate'96               trance          lemon
 p­acid  .xm              just acid rmx         acid            paralyzer
 p­thard .xm              the melodic hardcore  hardcore        paralyzer

 
 art-m02b.zip  o8.o8.96   mucke pack ii         disk            art

 apo_pvsf.xm              past vs future        acid trance     apollo
 apo_syst.xm              system kick                           apollo
 djj_arpo.xm              art of poison         acid            dj jumbo
 lry_plbk.it              playback              ???             larry
 (mv)xs  .xm              - xs -                progressive     maverick

 
 art-m02c.zip  o8.o8.96   mucke pack ii         disk            art

 jv-climx.xm              climax                acid house      jive
 jv-elude.xm              elude                 trance          jive
 ts-conga.xm              trip to conga land    conga           tose
 ts-xperz.xm              ultimate x-perience   acid trance     tose



 art-m03a.zip  o9.o5.97   mucke pack iii        disk            art


 ts_float.xm             float in a dream      trance          tose
 ts_march.xm             marchin' around       hardtrance      tose


 art-m03b.zip  o9.o5.97   mucke pack iii        disk            art


 jrf_lfh .xm              looking for house     house           jorfen
 rap_rvng.xm              revenge               piano rave      raptor
 x-acib  .xm              a child is borne      acid trance     ><tra
 x-egypt .xm              egyptology            ambient trance  ><tra
 x-eyesaw.xm              saw the light         rave trance     ><tra


 art-m03c.zip  o9.o5.97   mucke pack iii        disk            art

 ag-cafe .xm              cafe del mar rmx      trance          agen c
 jz-ttb  .xm              towards the beast     trance          jazztiz


 art-m03d.zip  o9.o5.97   mucke pack iii        disk            art

 lmn-ttip.xm              trancetrip            trance          lemon
 lmn-weg .xm              der weg ...           trance          lemon


 art-m03e.zip  o9.o5.97   mucke pack iii        disk            art

 jrf-mw  .xm              mixed waves           piano rave      jorfen
 sop_bbox.xm              beat da box           unusual         tim v.d.weerd


 art-m03f.zip  o9.o5.97   mucke pack iii        disk            art

 jv-mh-h .xm              music's hypnotising   house           jive
 pv-dclub.xm              dog clubbin           club            pieter v.d.veen
 pv-indox.xm              aural intoxicant      trance          pieter v.d.veen



 artxm97a.zip  24.12.97   xmas music disk 97    disk 1          art
                          (mucke pack iv)

 dn-art  .jpg             art logo              jpg             doktor noise
 dn-art1 .jpg             art logo              jpg             doktor noise
 dn-art2 .jpg             art logo              jpg             doktor noise
 dn-xmas .jpg             xmas-pack logo        jpg             doktor noise
 em-artp .jpg             art logo              jpg             eelco mulder
 iv_artlo.jpg             art logo              jpg             iv.tracks
 jz-art  .jpg             art logo              jpg             jazztiz
 md!-art .jpg             art logo              jpg             modem
 md!-kist.jpg             art logo              jpg             modem
 md!-man .jpg             art logo              jpg             modem
 md!-plan.jpg             art logo              jpg             modem
 w_psycho.jpg             pic                   jpg             wr0ng

 pt-stree.xm              streetlights of 1791  club / house    p-tec


 artxm97b.zip  24.12.97   xmas music disk 97    disk 2          art

 c_rollup.xm              roll up               elektrofunk     charlie d
 dn-chri2.xm              best wishes           happy hardcore  doktor noise


 artxm97c.zip  24.12.97   xmas music disk 97    disk 3          art

 dk9milhi.xm              nine miles high       acid vocals     decker
 dkhark  .xm              hark!                 angles rave     decker
 inf_hosc.xm              house of santa claus  dance house     infra


 artxm97d.zip  24.12.97   xmas music disk 97    disk 4          art

 ed-cott1.xm              cotton eye joe        happy hardcore  dj eddie
                          a-t-t-m-mix
 ed-priso.xm              your love ...         happyxmas core  dj eddie


 artxm97e.zip  24.12.97   xmas music disk 97    disk 5          art

 ice-forc.xm              the force of house    house           iceman
 jrf_laet.xm              laetari               piano melody    jorfen
 p_atobrd.xm              atomic birds          goa trance      pherplexer


 artxm97f.zip  24.12.97   xmas music disk 97    disk 6          art

 mkr_ttwa.it              track with. a sense   drum'n'bass     mikro
 sm-xmas .xm              xmas days             triphop         smart


 artxm97g.zip  24.12.97   xmas music disk 97    disk 7          art

 sop-bell.xm              jungle bellz          drum'n'bass     tim v.d.weerd
 w_x-mas .xm              chaos for christmas   hardcore        wr0ng
                                                -50 degress mix
 

 [picture pack] 

 art-md01.zip  25.09.97   logomania             picture jpg     modem




                                                                          (md!)

